    [%# Nieuwe zaak dropdown menu. onderaan de pagina geplaatst om IE stacking bug te omzeilen %]
    
    [% IF !c.user_exists %]</div>
        
    </script>
    
    [% END %]
    
    </body>
</html>

